Bug 1532607 - [FutureFeature]Import python-subunit2sql for RHOS-13
Summary: [FutureFeature]Import python-subunit2sql for RHOS-13
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-subunit2sql
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 13.0 (Queens)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-09 12:39 UTC by Chandan Kumar
Modified: 2018-08-30 18:37 UTC (History)
6 users (show)

Fixed In Version: python-subunit2sql-1.8.0-6.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-30 18:37:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 10308 None pike-rdo: MERGED openstack/tempest-distgit: Added python-stestr as a explicit BR (I1a3c99b8684605c7da61b119da8cbc2d4610ef48) 2018-08-30 17:24:47 UTC
Red Hat Bugzilla 1507001 high CLOSED [FutureFeature]Import python-stestr for RHOS-13 2020-10-14 00:28:05 UTC

Internal Links: 1507001

Description Chandan Kumar 2018-01-09 12:39:11 UTC
Queens Release of Tempest will be switching to python-stestr for running tempest tests and stestr having subunit facility which requires python-subunit2sql.
It needs to be import in RHOS-13.

Comment 2 Jon Schlueter 2018-01-09 13:08:09 UTC
What package will have the Requires on python-subunit3sql or who will be installing it?

Comment 3 Chandan Kumar 2018-01-09 13:11:23 UTC
python-stestr-sql requires python-subunit2sql https://src.fedoraproject.org/rpms/python-stestr/blob/master/f/python-stestr.spec#_60

Comment 10 Jon Schlueter 2018-07-03 13:53:08 UTC
Did not actually ship with OSP 13 GA


Note You need to log in before you can comment on or make changes to this bug.